body {/*background-attachment:fixed;*/ background-color:#FFFFFF;  background-position:top left; background-repeat:no-repeat; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; margin:5px; padding:0px 0px 5px 0px; }
h1 {font-size:36px; font-weight:bold; margin:0px; padding:0px;}
h2 {font-size:24px;font-weight:bold; margin:0px; padding:0px;}
h3 {font-size:18px; font-weight:bold; margin:0px; padding:0px;}
h4 {font-size:16px; font-weight:bold; margin:0px; padding:0px;}
h5 {font-size:14px; font-weight:bold; margin:0px; padding:0px;}
h6 {font-size:12px; font-weight:bold; margin:0px; padding:0px;}
ul {margin-top:0;margin-left:0;padding-left:12px;list-style:circle}
li {margin:3px 0px 3px 10px}
li a {line-height:150%;}
a {font-weight:bold; color:#5B7C7C; background-color: #FFFFFF; text-decoration:none;}      /* unvisited links */
a:hover {font-weight:bold; color:#FF9900; background-color: #FFFFFF; text-decoration:none;}     /* user hovers     */
.faqlink {cursor:pointer;font-weight:bold; color:#5B7C7C; background-color: #FFFFFF; text-decoration:none;}      /* unvisited links */

table {padding:0px; margin:0px; width:inherit;}
tbody {padding:0px; margin:0px; width:inherit;}
th {padding:0px; margin:0px; width:inherit;}
#wrap {width:768px; text-align:left; margin:auto; z-index:5;}

#wrap2 {width:300px; text-align:left; margin:auto; z-index:5;}

#rightcol {width:580px; float:right; vertical-align:top; padding:4px 2px 4px 4px;}
#navbar {background-color:#F0F0F0; color:#777777; margin:0px 0px 5px 0; padding:5px; border:1px solid #333333; text-align:left;}
#navbar a {font-weight:bold; color:#5B7C7C; background-color: #F0F0F0; text-decoration:none; border-bottom:1px dashed #333333;}      /* unvisited links */
#navbar a:hover {font-weight:bold; color:#FF9900; background-color: #F0F0F0; text-decoration:none; border-bottom:1px solid #999999;}     /* user hovers     */
#header {height: 150px; margin:0px 0px 5px 0; padding:0px; border:0px solid #333333; background-image:url(img/header.jpg); background-repeat:repeat-x; background-position:top center;}
#introtext {margin:25px 10px 10px 10px;}
#spotlight {background-color:#FFFFFF; color:#000000; margin:0px 0px 7px 0; padding:5px; border:1px solid #333333;}
#spotlight2 {background-color:#FFFFFF; color:#000000; margin:0px 0px 3px 0; padding:5px; border:1px solid #333333; text-align:center;}
.faqblock {  position:absolute;  background:#eee; color:#000000; border:1px solid #333; top:1px; left:1px; width:500px;  padding:20px; font:20px Tahoma, serif; text-align:left; 
 opacity:.0;
   filter: alpha(opacity=0);
   -moz-opacity: .0;
zoom:1;

}

/* for Mozilla/Safari/Opera */
*>.faqblock {
 padding-top: 15px;
 min-height: 1px;

}
*>.faqblock p {
 margin-top: -400px;
}
/* for IE, with IE5/Mac backslash filter \*/
* html .faqblock {
 height: 200px;
}
/* end filter */


.faqblock img { cursor:pointer; padding:3px 4px 0px 0; float:right;}
#spotlight img {padding:3px 4px 0px 0; float:left;}
.lfeature {background-color:#FFFFFF; color:#000000; margin:0px 1px 5px 0; padding:5px; border:2px solid #333333; width:275px; height:170px; float:left;}
.lfeature img {padding:3px 4px 0px 0; float:left;}
.rfeature {background-color:#FFFFFF; color:#000000; margin:0px 0px 5px 1px; padding:5px; border:2px solid #333333; width:275px; height:170px; float:right;}
.rfeature img {padding:3px 4px 0px 0; float:left;}
#maincontent {clear:both;}
.mainblock {background-color:#FFFFFF; color:#000000; margin:0px 0px 5px 0; padding:5px; border:1px solid #333333;}
#banners {clear:both; margin:5px; padding:5px; text-align:center;}
#footer {clear:both; text-align:center; border:1px dashed #999999;  }
#footertext {background-color:#F0F0F0; color:#5B7C7C; margin:auto; padding:5px; border:0px solid #333333; height:35px; width:750px;}
.footerlink {cursor:pointer;font-weight:bold; color:#5B7C7C; background-color: #F0F0F0; text-decoration:none; border-bottom:0px solid #333333;}
#footertext a {font-weight:bold; color:#5B7C7C; background-color: #F0F0F0; text-decoration:none; border-bottom:0px dashed #333333;}      /* unvisited links */
#footertext a:hover {font-weight:bold; color:#FF9900; background-color: #F0F0F0; text-decoration:none;
 border-bottom:0px solid #5B7C7C;}     /* user hovers     */
#leftcol {width:175px; float:right; vertical-align:top; padding:4px 4px 4px 2px;}
.rblockfaq {background-color:#FFFFFF; color:#000000; margin:0px 0px 10px 0px; padding:5px; border:1px solid #333333; z-index:15;}
.rblockbanner {background-color:#FFFFFF; color:#000000; margin:0px 0px 100px 0px; padding:5px; border:1px solid #333333; z-index:15;}
.rblock {  background-color:#FFFFFF; color:#000000; margin:0px 0px 5px 0; padding:5px; border:1px solid #333333;}
.rblockleft {   background-color:#FFFFFF; color:#000000; margin:0px 0px 5px 0; padding:5px; border:2px dashed #FAD409;}

#allleft {  
 opacity:.0;
   filter: alpha(opacity=0);
   -moz-opacity: .0;
zoom:1;




}

.btitle { text-align:center; display: block; clear:both;
 padding:2px; margin:0px 0px 2px 0; border-bottom:1px dashed #999999;}
.btitlefooter { text-align:center; display: block; clear:both; 
 padding:2px; margin:0px 0px 2px 0; border:0px dashed #999999;}
.btitle2 {display: block; clear:both; padding:2px; margin:0px 0px 10px 0; border-bottom:1px dashed #999999;}
#rightcol .btitle {display: block; clear:both; padding:2px; margin:0px 0px 2px 0; border:1px solid #999999; background-color:#F0F0F0; color:#333333;}
.dlink {font-size:6px; display:none;}
a.dlink {text-decoration:none; border:0;}
a.dlink:hover {text-decoration:none; border:0;}
img {border:0px;}
img a {border:0px;}
img a:hover {border:0px;}

#authorbox {padding:4px;border:1px solid #333;background:#efefef;color:#333}
.gads {padding:4px;float:right}
a.mymain {color:#5B7C7C;display:block;height:14px;margin:2px;padding:2px;text-decoration:none;border-bottom:1px dotted #2A4A85}
a.mymain:hover {color:#FF9900;text-decoration:none;border-bottom:1px dotted #5B7C7C}
a.mymainsub {color:#5B7C7C;display:block;height:14px;margin:2px;padding:2px 2px 2px 9px;text-decoration:none;border-bottom:1px dotted #2A4A85}
a.mymainsub:hover {color:#FF9900;text-decoration:none;border-bottom:1px dotted #5B7C7C}
a.mymainlogin {color:#5B7C7C;display:block;height:14px;margin:2px;padding:2px;text-decoration:none;border-bottom:1px dotted #2A4A85}
a.mymainlogin:hover {color:#FF9900;text-decoration:none;border-bottom:1px dotted #5B7C7C}


select, input, textarea {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 background-color: #FFCF21;
 border: 1px solid #292C31;
}
select.selected, input.selected, textarea.selected {
 background-color: #FFFFFF;
}
